» Ubuntu » Pakiety

Error

two or more packages specified (python-eyed3 quantal)